gnotski(6)

NAME
Klotski - Sliding block puzzles game for GNOME

SYNOPSIS
gnotski [OPTION...]

DESCRIPTION
gnotski is a clone of the Klotski game. The objective is to move the patterned block to the area bordered by green markers.

OPTIONS

-x, --x=X
    X location of window

-y, --y=Y
    Y location of window

This program also accepts the standard GNOME and GTK options.

AUTHORS
gnotski was written by Lars Rydlinge.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).

SEE ALSO
gtk-options(7), gnome-options(7)

The online documentation available through the program's Help menu.